@charset "utf-8";


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, /* sub, sup,*/ tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}




body { 
	background-color: #FFF; 
	color: #000; 
	font: 62.5% Verdana, Helvetica, Arial, sans-serif; 
	text-align: center; 
	line-height: 170%;
	zoom: 1;
}


html {
	height: 100%;
}
body {
	line-height: 1.3em; height: 100%;
}
blockquote, q {
	quotes: none;
}

/* this is the behaviour for form fields when they are selected */
:focus {
	outline: 1px solid #000000;
}

#right_column table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0.7em;
	margin-bottom: 0.9em;
}

*html #right_column table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 1.2em;
	margin-bottom: 1.9em;
}

*html ol
{
list-style: decimal; /* no bullets */
	margin-left: 50px; /* indented from side */
	margin-bottom: 20px; /* space after */
	margin-right: 20px;
}
	
ol {
list-style: decimal; /* no bullets */
	margin-left: 28px; /* indented from side */
	margin-bottom: 20px; /* space after */
	margin-right: 20px;
	margin-left: 30px;
}

ul { /* this is the default style - change at will - */
	list-style: disc; /* no bullets */
	margin-left: 20px; /* indented from side */
	margin-bottom: 20px; /* space after */
	margin-right: 20px;
}

li
{
	line-height: 1.4em;
	margin-top: 5px;
}

dl {
	width: 95%; 
	margin-bottom: 20px; 
	margin-right: 10px;
	
}

dt {
	font-weight: bold;
	list-style-position: inside;
	
}
dd {
	
	
	margin-bottom: 20px;
	list-style-position: outside;
}

blockquote {
font-family: Verdana, serif;
font-size: 14px;
font-style: italic;
width: 500px;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
}

blockquote cite {
color: #999999;
font-size: 12px;
display: block;
margin-top: 5px;
}

p {
	margin: 0.5em 17px 1.5em 0px; /* sets default margins for all paragraphs */
}

h1, h2, h3, h4 { font-weight: bold; line-height: 1.2em; } 


.inforow h1
{
	color: #000000;
	font-size: 24px; 
	margin: 1em 0 1em 0; 
	
}

.row h1 {
	color: #000000;
	font-size: 24px; 
	margin: 1em 0 1.2em 0; 
	
}
.row h2 {
	color: #000000;
	font-size: 18px;
	margin: 1em 0 1.2em 0; 
	
	
}
.row h3 {
	color: #000000; 
	font-size: 14px;
	margin: 1em 0 1.2em 0; 
	
	
	
}
.row h4 {
	color: #000000; 
	font-size: 12px;
	margin: 1em 0 1.2em 0; 
	
}
h1 {
	color: #000000;
	font-size: 24px; 
	margin-right: 15px;
	margin-top: 5px;
	
}
h2 {
	color: #000000;
	font-size: 18px;
	
	
}
h3 {
	color: #000000; 
	font-size: 14px;
	
	
	
}
h4 {
	color: #000000; 
	font-size: 12px;
	
}



img {
	border: 0;
}

.right { /* aligns - floats right */
	float: right;
	margin-left: 20px;
	text-align: right;
}
.left { /* aligns - floats left */
	float: left;
	margin-right: 20px;
}
.top { /* removes top margin */
	margin-top: 0;
}
.bottom { /* removes bottom margin */
	margin-bottom: 0;
}

.center { /* centers */
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.clear { /* to clear floats */
	clear: both;
}

.small { /* smaller text */
	font-size: 0.85em;
	line-height: 140%;
}
.large { /* larger text */
	font-size: 1.4em;
	margin-top: 20px;
	display: block;
}

.submit { /* styles the submit / GO button -- */
	background-color: #aa3d12; /* COLOUR CHANGE */
	color: #fff;
	font-weight: bold;
	border: none;
	float: left;
	width: 100%;
	border: 1px solid #000; /* when BGimages are turned off there is no search box visible - adding a border will make it visible - coloud also add a bgcolor instead */
}

hr { height: 1px; color: #bfbfbf; background-color: #bfbfbf; border: none; float: left; clear: both; width: 96%; margin: 1em 0; }
hr.thick { height: 3px; color: #666; background-color: #666; } /* thicker separator line - change colour if desired for greater emphasis */

#wrapper {
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	width:1000px;
	margin-top: 10px;
}

#left_column {
	width: 250px;
	display:inline;
	float:left;
	margin-right:20px;
	margin-left:0px;
	font-size: 1.2em; /* STANDARDIZE */
	line-height: 160%; /* STANDARDIZE */
	
}

.header h1 {
	color: #FFFFFF;
	margin: 5px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	float: none;
}
.header h2 {
	color: #FFFFFF;
	margin: 6px 4px 0px 6px;
	padding: 5px 0px 0px 0px;
	font-size: 1.1em;
	float: none;
}

.pubsheader h2 {
	color: #FFFFFF;
	margin: 5px 10px 0px 10px;
	padding: 5px 0px 0px 0px;
	font-size: 1.1em;
	float: none;
}

.headerspecial h2 {
	color: #FFFFFF;
	margin: 6px 4px 0px 6px;
	padding: 5px 0px 0px 0px;
	font-size: 1.1em;
	float: none;
}




#left_column ul { margin: 0; padding: 0; }

.leftnav {
	width: 100%;
	margin : 0 0 10px 0;
	overflow : hidden;
}

.leftnav .header { 
	border-color: #FFFFFF;
	background-color: #FFFFFF; 
}

.leftnav .header a { 
	color: #FFF;  
	text-decoration: none;
	 
}



.leftnav .mycolour .header a { 
	color:#fff; /* COLOUR CHANGE update font to contrast w BG color (above in .leftnav .mycolour .header) */ 
	font-weight: bold;
	display: block;
	padding: 5px 6px; 
} 

.leftnav .mycolour .header {
	border-bottom-color: #000000;
	background-color: #333333;
	background-image: url('../images/dark_navarc.jpg');
}

.leftnav .mycolourbig .header {
	border-bottom-color: #000000;
	background-color: #333333;
	background-image: url('../images/dark_navarc.jpg');
	background-repeat: no-repeat;
}

.leftnav .mycolourbig .header a { 
	color:#fff; /* COLOUR CHANGE update font to contrast w BG color (above in .leftnav .mycolour .header) */ 
	font-weight: bold;
	display: block;
	padding: 5px 6px; 
	
}


.morearrow
{
padding: 2px 0px 0px -16px;
} 

.menu li a{	 
	padding: 8px 4px 10px 24px; 
	border-bottom: 1px dotted #666;
	background: #FFFFFF url('../images/triangle_right.gif') no-repeat 12px 13px; 
	display: block;
	text-decoration:none;
	height: 100%;

}

li .homenav .header a
{
	border-bottom: none;
}

li .homenav .header
{
	background-color: #FFF;
}

.homenav
{
	background-color:#FFF;
}

.submenu a {	 
	padding: 8px 4px 10px 24px; /* this creates the size of the menu item box - last value is the distance of the text from the side */
	background: #FFFFFF url('../images/triangle_right.gif') no-repeat 12px 13px; 
	display: block;
	text-decoration: none;

}
 /*
.menu a:link,.menu a:visited,.menu a:active { 
	color: #000000;
	text-decoration:none;
}
*/


.menu {
	width: 100%;
	/*float: left;*/
	text-decoration:none;
	
	
}

.menu li {
	display: inline;
	text-decoration:none;
	
}



.menu a, .menu a:link, .menu a:visited, .menu a:active {	
	color: #000; 
	font-weight: bold;
	display: block;
	padding: 8px 4px 10px 24px; /* this creates the size of the menu item box - last value is the distance of the text from the side */
	/*border-bottom: 1px dotted #666;*/ 
	text-decoration: none;
	background: #f7f7ef url('../images/triangle_right.gif') no-repeat 12px 13px;
}
.nobold
{
font-weight: normal;
}

.nobreak
{
	white-space:nowrap;
}

.loweralpha{ 
	margin-left: 25px; 
	margin-bottom: 20px;
	margin-right: 35px; 
	list-style-type: lower-alpha;
}



.upperalpha { 
		margin-left: 0px; 
	list-style-type: upper-alpha;
}

.loweralpha li {
margin-right: 35px;
}

li.leg
	{
    line-height: 1.4em;
	margin-top: 5px;
	text-indent:-15pt;
	}
	

a {
	color: #000000; 
}
a:visited { 
	color: #666;
}

a: hover {
	color: #66FF00;
}

.englishonly a {
	color: #000000;
	text-decoration: none;
}
.englishonly: hover {
	color: #66FF00;
	text-decoration: underline;
}

#right_column a {
	text-decoration: underline;
}
/*sup{font-size:small; vertical-align:top;} */

sup {font-size:x-small;}
sub {font-size:x-small;}


.leftnav .homenav .header a
{
border-bottom-color: #bbb096;
	background-color: #bbb096;
	background: #bbb096;
	margin-top: 3px;
	padding: 5px 7px 7px 24px;
	display: block;
	text-decoration:none;
}

.showSub {
  display: block;
  padding: 8px 8px 10px 24px;
}

.menu ul
{
	margin-top: 3px;
}


.hideSub {
  display: none;
}

.hiddenDiv {
	display: none;
	}
	
.visibleDiv {
	display: table-row;

	}

.leftnav .mygovt .header {
	background-color: #4a1910; /* STANDARD COLOUR - DO NOT EDIT */
	background-image: url(../images/arc_left_red.gif);
	background-repeat: no-repeat;
}

.leftnav .mygovt .header a { 
	color: #fff; /* COLOUR CHANGE update font to contrast w BG color (above in .leftnav .mycolour .header) */ 
	font-weight: bold;
	display: block;
	padding: 3px 5px; 
} 

.leftnav h2 { font-size: 1.1em; }

.feature {
	border-bottom: 1px dotted #999;
	background-color: #f7f7ef;
	width: 100%;
	padding-left: 5px;
	padding-bottom: 5px;
}

.feature img {
	border: 0;
	margin: 10px 0 0 0;
	height: 50px;
	width: 60px;
}

.feature_desc {
	float: right;
	width: 170px;
}

.feature_desc p {
	color: #000; 
	font-weight: bold;
	display: block;
	padding-top: 15px;
	padding-left: 10px;
}

.feature_desc p a {
	color: #666;
	text-decoration: none;
}

.feature_desc p a:hover {
	color: #000;
	text-decoration: underline;
}

#current { background-color: #ffffff; }
#abc {display: none;}
#contacts { display: none; } /* closes the menu by default */
#explore { 	display: none; }
#resources { display:none; }/* closes the menu by default */


.row .header { 

	background-color: #000000; /* COLOUR CHANGE the background colour to your site's colour scheme */
	background-image: url('../images/main_content.jpg'); /* CHANGE PATH to match your site structure */
	color: #333; 
	height: 40px;

	
}

.row .headerspecial { 

	background-color: #333; /* COLOUR CHANGE the background colour to your site's colour scheme */
	background-image: url('../images/main_content_big.jpg'); /* CHANGE PATH to match your site structure */
	color: #333; 
	height: 40px;



	
}




.nolinerow .header { 

	background-color: #000000; /* COLOUR CHANGE the background colour to your site's colour scheme */
	background-image: url('../images/main_content.jpg'); /* CHANGE PATH to match your site structure */
	color: #333; 
	height: 40px;

	
}

.row .pubsheader { 

	background-color: #000000; /* COLOUR CHANGE the background colour to your site's colour scheme */
	background-image: url('../images/main_content2.jpg'); /* CHANGE PATH to match your site structure */
	color: #333; 
	height: 40px;

	
}

.row .header a {
color: #FFFFFF;

}

.nolinerow .header a {
color: #FFFFFF;

}

#header { 
	width: 980px;
	position: relative;
}

#calendar
{
font-size:11px;
}

table.cal {
	border-collapse:separate;
	border-spacing: 0;
	text-align: center;
	color:#000;
	width: 96%;
}

.cal th, .cal td {
	margin: 1;
	padding: 2;
}

.cal thead th {
	background-color:#d4dde6;
	border-bottom: 1px solid #a9bacb;
	font-size: 0.875em;
}

.cal tbody {
	color: #000000;
	text-shadow: 1px 1px 1px white;
	
}

.cal tbody td {
	border-top: 1px solid #e0e0e1;
	border-right: 1px solid #9f9fa1;
	border-bottom: 1px solid #acacad;
	border-left: 1px solid #dfdfe0;
}


.paydate {
	background-color:#900;
	color: #FFF;
}

.period {
	background-color:#999;
}


#arc {
	width: 100%;
	height: 92px;
	float: left;
	background-image: url('../images/header_arc.gif');
}

#arc form { /* search form */
	float: right;
	margin: 40px 0 0 0;
	padding-right: 20px;
}

#search { /* search box */
	width: 300px;
	height: 1.5em;
	padding: 3px;
	border: 0;
	background-color: #fff; /* COLOUR CHANGE */
	border: 1px solid #000;
}

#submit { /* submit (go) button */
	width: 30px;
	padding: 3px 0;
	border: 0;
	background-color: #490100;
	color: #fff; /* COLOUR CHANGE */
}

a#skipNav:link, a#skipNav:visited, a#skipNav:hover { color: #FFF; border: none; }
a#skipNav:active, a#skipNav:focus { color: #17397d; border-right: 1px solid #999;  }

#arc {
	background-image: url('../images/lab_navbar.jpg');
}

#navbar { /* the main nav bar */
	background-color: #efe8d9; /* COLOUR CHANGE - replace Background colour with your colour that matches the graphic */
	background-image: url('../images/dark_navarc.jpg');  
}

#home #navbar { /* the main nav bar */
	width: 100%;
	float: left;
	border-bottom: 8px solid #FFF;
	background: #670201 url('../images/navbar.jpg') no-repeat left center;  /* COLOUR CHANGE - replace Background colour with your colour that matches the graphic */
}

/*.menu li li a {
	background-image: url('../images/triangle_right.gif'); 
} */

#banner { /* holds flash banner or static banner */
	width: 980px;
	height: 185px;
	overflow: hidden; /* Necessary for IE6 */
	clear: left;
	margin-bottom: 10px;
	border-bottom: 4px solid #000000;
}


#esbanner
{
background-image: url('../images/banners/es_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}
#tradesbanner
{
background-image: url('../images/banners/trades_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#legalbanner
{
background-image: url('../images/banners/lsb_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#hsbanner
{
background-image: url('../images/banners/hs_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#contactbanner
{
background-image: url('../images/banners/contactus_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#lrbanner
{
background-image: url('../images/banners/lr_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#sawobanner
{
background-image: url('../images/banners/sawo_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}


#newsbanner
{
background-image: url('../images/banners/news_banner_en.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#esbannerf
{
background-image: url('../images/banners/es_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}
#tradesbannerf
{
background-image: url('../images/banners/trades_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#legalbannerf
{
background-image: url('../images/banners/lsb_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#hsbannerf
{
background-image: url('../images/banners/hs_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#contactbannerf
{
background-image: url('../images/banners/contactus_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#lrbannerf
{
background-image: url('../images/banners/lr_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}

#sawobannerf
{
background-image: url('../images/banners/sawo_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}


#newsbannerf
{
background-image: url('../images/banners/news_banner_fr.jpg'); 
background-repeat: no-repeat;
height: 195px;
background-position: 0% 0%;
position:relative;

}
/* SPLASH STYLES */
#container {
	width: 720px;
	text-align: center;
	margin: 0 auto;
}
#splash_page #container {
	width: 720px;
	text-align: center;
	margin: 0 auto;
}
#splash { 
	margin-top: 50px;
	float: left;
	padding-bottom: 80px;
	font-size: 1.3em;
	text-align: left;
	background: url('../images/lab_navbar.jpg') no-repeat bottom left;
	border: 1px solid #efe8d9;
	border-bottom: 2em solid #000000;
}


#splash .two_cols { 
	background: url('../images/splash_line.gif') no-repeat top center; 
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 3em;
}

.button { 
	margin: 20px auto; 
	width: 210px; 
}

#splash .two_cols .column .button { margin: 20px auto; width: 210px; }
#splash .two_cols .column .arrow  { vertical-align: middle; }

#splash h2 a { font-size: 110%; font-weight: bold; color: #000000; /* COLOUR CHANGE - match if you like */} 


#full_footer { /* changed in V2.3 to make the footer span the whole bottom area */
	border-top: 1px solid #7f7f7f;
	padding-bottom: 1em;
	width: 100%}
	
#ad_banner {
	padding-bottom: 1em;
}
#footer {
	clear: both;
	width: 980px;
	padding-top: 10px;
	margin: 0 auto;
	
}

#footer p { 
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	margin-top: 0.7em;
	font-size: .9em
}
#footer a, #footer a:link, #footer a:visited, #footer a:active { color: #666; text-decoration: underline}

/* --- list of links footer - new nov2009 ---- */
#footer ul.right { width: 490px; margin-top: 0.7em; }
#footer ul.left { width: 470px; margin-left: 0; }

#footer ul {
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	font-size: .9em;
	margin-left: 0;
	padding-left: 0;
	display: inline;
	margin: 0 0 1.0em
	} 

#footer ul li {
	margin-left: 0;
	margin-top: 0.7em;
	padding: 0 10px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
	}
#footer ul li.noborder { border: 0 none}
#footer ul.left li { float: left}
#footer p.last-mod { text-transform: none; clear: right; float: right; width: 490px; text-align: right; margin: 0 10px 0 0}

.column img.photo, .content img.photo { width: 210px; margin-left:5px;}
.photocap  { background-repeat: no-repeat; height: 6px; line-height: 1px; font-size: 0.1em; clear: left; margin-left:5px; } /* used for the left floated series of images - you can put a caption below - this styles that caption */
#left_column .photocap { margin-left:0; }
.photo_top    { width: 210px; background-image: url('../images/corner_photo_top.gif'); background-position: top left;  margin-left:5px; margin-top: 10px; }
.photo_bottom { width: 210px; background-image: url('../images/corner_photo_bottom.gif'); background-position: bottom left; margin-left:5px; }
.nav_top      { background-image: url(../images/corner_nav_top.gif); background-position: top left; }
.nav_bottom   { background-image: url(../images/corner_nav_bottom.gif); background-position: bottom left; }
#left_column .photolink { width: 260px;  }
.photolink       { width: 125px; float: left;  }
.photolink a     { font-weight: bold; }
.photolink .text { float: left; padding: 5px 0 0 5px; color: #FFFFFF; /* set colour of link text under photos/ministers photo here */ }

/*large photos */
img.photobig  {	border-top: 1px solid #fff;	border-bottom: 1px solid #fff;	width: inherit;	float: left}
.column img.photobig, .content img.photobig { width: 300px; margin-left:5px}
.photobigcap  { background-repeat: no-repeat; height: 6px; line-height: 1px; font-size: .1em; clear: left; margin-left:5px} /* used for the left floated series of images - you can put a caption below - this styles that caption */
#left_column .photobigcap { margin-left:0}
.photobig_top    { width: 300px; background-image: url(/images/corner_bigphoto_top.gif); background-position: top left;  margin-left:5px; margin-top: 10px}
.photobig_bottom { width: 300px; background-image: url(/images/corner_bigphoto_bottom.gif); background-position: bottom left; margin-left:5px}
.nav_top      { background-image: url(/images/corner_nav_top.gif); background-position: top left}
.nav_bottom   { background-image: url(/images/corner_nav_bottom.gif); background-position: bottom left}
/* end large photos */

.icon_top     { width:125px; background-image: url('../images/corner_icon_top.gif'); background-position: top left; }
.icon_bottom  { width:125px; background-image: url('../images/corner_icon_bottom.gif'); background-position: bottom left; }
.icon { 	width: 125px; 	float: left; padding-bottom: 20px;}
.icon .photolink, .icon .photocap { padding-right:0; margin-left:0; }

.spacer { float: left; width: 40px; }
.half_spacer { float: left; width: 19px; }

.mini_spacer { float: left; width: 5px; }


.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_8plus, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16  {
	display:inline;
	float:left;
	/*border-right: 1px dotted #ccc;*/
	overflow: hidden;
	margin-left:0px;
	padding-right: 9px;
	margin-right:10px
}

/*.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
	background-color: #CCFFFF;
	border: 1px dotted green;
}*/ /* For planning, testing debugging */
/* widths WIDER THAN THE #right_column NAV GRID BOXES */
#wrapper .grid_16, .grid_16 .header { /* whole page minus 20px (nav extra space) */
	width:960px
}
#wrapper .grid_15, .grid_15 .header {
	width:880px
}
#wrapper .grid_14, .grid_14 .header {
	width:820px
}
#wrapper .grid_13, .grid_13 .header {
	width:760px
}


/* END widths WIDER THAN THE #right_column NAV GRID BOXES */


#wrapper .grid_12, .grid_12 .header { /* whole right_column */
	width:700px;
}
#wrapper .grid_11, .grid_11 .header {
	width:640px;
}
#wrapper .grid_10, .grid_10 .header {
	width:580px
}
#wrapper .grid_9, .grid_9 .header {
	width:520px
}






#wrapper .grid_8plus, .grid_8plus .header {  /* for layouts w no left nav - transitional */
	width:500px
}
#wrapper .grid_8, .grid_8 .header { /* two thirds of right_column */
	width:460px
}
#wrapper .grid_7, .grid_7 .header {
	width:400px
}
#wrapper .grid_6, .grid_6 .header { /* half of right_column */
	width:340px
}
#wrapper .grid_5, .grid_5 .header {
	width:260px
}
#wrapper .grid_4, .grid_4 .header { /* one third of right_column */
	width:220px
}
#wrapper .grid_3, .grid_3 .header { /* a quarter of right_column */
	width:160px
}
#wrapper .grid_2, .grid_2 .header {
	width:100px
}

#wrapper .grid_1, .grid_1 .header {
	width:40px
}
/* -- USEFUL for NESTING grid items -- remove last margin in set */

.nomargin { margin: 0; } /* removes all margins */
.noborder { border: 0; } /* removes all borders */

/* --------- CLEARING ------------*/
html body div.clear, html body span.clear {
	background:none;
	border:0;
	clear:both;
	display:block;
	float:none;
	font-size:0;
	margin:0;
	padding:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}
/* clearfix */
.clearfix:after, .row:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .row {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .row {display:block;}
.clearfix, .nolinerow {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .nolinerow {display:block;}

/* CHANGE-ABLE */

#right_column .nobulletlist li {
		margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 170%;
}


#right_column .nobulletlistsb li {
		margin-bottom: 5px; /* space after */
		padding: 0px;
	list-style-type: none;
	line-height: 170%;
}
img.photo  {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: inherit;
	float: left;
}

#breadcrumb
{
width: 980px;
display: block;
float: left;

}

.bread
{
margin-bottom: 10px;
border: none;
}

#breadcrumb .trail, #breadcrumb a{
color:#000000;
background:#dfd9cd;
font-weight:bold;
font-family:Geneva,Verdana,Helvetica,Arial,sans-serif;
text-decoration:none;

}

#breadcrumb .trail{font-size:100%;}

#breadcrumb a:hover{
color:#930000;
text-decoration:underline;
}

.esstandard{
padding-top:.3em;
color:#666666;
font:80% Geneva,Verdana,Arial,Helvetica,sans-serif;
text-align:center;
}

#normallink
{
font-weight:normal;
}

.inforow { 
	width: 720px;
	float: left;
	display: inline;
	margin-right: -3px; /* IE 6 duplicate text fix */

	margin-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	overflow: hidden
}

.inforow p { margin-right: 20px; }

.inforow h1 { margin-right: 20px; }

.inforow h2 { margin-right: 20px; }

.inforow .imagediv p { margin: 10px; text-align: right;}

.main_top     { background-image: url('../images/corner_main_top.gif');  }
.photo_top    { background-image: url('../images/corner_photo_top.gif');  }
.photo_bottom { background-image: url('../images/corner_photo_bottom.gif');  }
.icon_top     { background-image: url('../images/corner_icon_top.gif');  }
.icon_bottom  { background-image: url('../images/corner_icon_bottom.gif');  }
.photo_long { background-image: url('../images/corner_photo_long.gif');}


#right_column { /* content area */
	float: right;
	margin-right: 20px;
	width: 709px;
	font-size: 1.3em; /* STANDARDIZE */
	line-height: 1.3em; /* STANDARDIZE */
	display: inline;
	overflow: hidden;

}.row { /* a style to contain other elements on the page - gives a dotted border at the bottom of the area */
	width: 720px;
	float: left;
	display: inline;
	margin-right: -3px; /* IE 6 duplicate text fix */

	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
	overflow: hidden
}

.nolinerow { /* a style to contain other elements on the page - gives a dotted border at the bottom of the area */
	width: 720px;
	float: left;
	display: inline;
	margin-right: -3px; /* IE 6 duplicate text fix */

	margin-bottom: 15px;
	overflow: hidden
}

.row p { margin-right: 20px; }

.nolinerow p { margin-right: 20px; }

.row h1 { margin-right: 20px; }

.nolinerow h1 { margin-right: 20px; }

.row h2 { margin-right: 20px; }

.nolinerow h2 { margin-right: 20px; }

.row h3 { margin-right: 20px; }

.nolinerow h3 { margin-right: 20px; }

.docnav
{
	color : #6a6a6a;
	font-size:0.8em;
	margin:2px 0;
	font-weight:normal;
}

#pageinfo
{
	font-size:0.8em;
	margin:5px 0;
}

#p_actions
{
width: 980px;
display: block;
float: right;
}

#p_actions ul li { list-style-type:none; padding-left:6px; }


.pageActions {

margin: 0 !important; 
padding: 0; 
float: right; 
text-transform: uppercase;
list-style-image:none; 
list-style-position:outside; 
list-style-type:none;}

.pageActions li.print{background: url('/graphics/printer.gif') no-repeat left !important;
font-size: 0.8em; 
font-family: arial; 
margin: 0px 0px 0px 20px !important;
}

#p_actions ul li { list-style-type:none; padding-left:6px; }



.cite{ 
color: #666; 
font-style: normal; 
font-size: 90%; 
text-decoration: none; 
}

.cite a {
color: #666; 
text-decoration: none; 
}

.fn
{
color:#666666;
text-decoration:none;
}

.laws
{
	font-style:normal;
}

.flaws
{
	font-style:italic;
}

.regs
{
	font-style:normal;
}

.fregs
{
	font-style:italic;
}


.notice
{
	font-weight: bold;
	font-size: 85%;
	text-align: center;
	
}

.mod
{
margin-left: 10px;
margin-right: 10px;
}

.Unicode {
        font-family: Code2000, "TITUS Cyberbit Basic", "Doulos SIL",
            "Chrysanthi Unicode", "Bitstream Cyberbit",
            "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt,
            "Lucida Grande", "Arial Unicode MS", "Microsoft Sans Serif",
            "Lucida Sans Unicode";
        font-family /**/:inherit; /* resets fonts for everyone but IE6 */
}

	
.photolink .text {
	color: #FFFFFF; /* set colour of link text under photos here */
}

.sublist
{
list-style-type: none;
}

.mycolour { background-color: #333333; } 


.more a, .more a:active, .more a:hover, .more a:visited 
{ 
color:#fff; 
position:relative; 
top: 4px; 
}

.seealso
{
	font-weight: bold;
	font-size: 85%;
	
	
}

.checklist 
{
	float:right; 
	margin-right:  20px;  
	margin-top: -1em;
	padding-left: 20px; 
}

#right-column a
{
	text-decoration: underline;
}

#search { 
	background-color: #fff; 
	border: 1px solid #291c4e;
}

#submit { 
	width: 30px;
	background-color: #291c4e; 
	color: #fff;
}

#navbar p a { /* links in navbar */
	color: #FFFFFF; 
	padding: 0 10px 0 8px; 
	border-right: 2px solid #FFFFFF; 
	text-decoration: none;
	
}

#feedback
{
	background-color: #f5f5f5;
}

#data
{
font-size:85%;
text-align:left;
padding: 0;

}

#data td
{
	border: 1px solid #000000;
}

#data th
{
	border: 1px solid #000000;
	
}

.datanorm
{
	text-align: left;
	padding: 0;
	border: 1px solid #000000;
}

.datanorm td
{
	border: 1px solid #000000;
}

.datanorm th 
{

border: 1px solid #000000;

}

#left_column {
	width: 250px;
	margin-right: 20px;
} 

#left_column .photolink { width: 250px;  }

.grey
{
color: #666666;
}

.left{
text-align: left;
}

.right
{
text-align: right;
}

.esexampletitle {
color: #666666;
font-weight:bold;
}

.esexample {
margin: 1em 5em 1em 5em;
}

.upperroman
{
list-style-type: upper-roman;
margin-left: 50px;
}

.lowerroman
{
list-style-type: lower-roman;
margin-left: 50px;
}


.heading
{
font-weight: bold;
font-size: 110%;
}

.right {
	margin-left: 20px; 
}
.left { 
	margin-right: 20px;
}


hr 
{  
color: #ccc; 
border-style: dotted; 
border-width: 720px 0 0 0;
}


.court
{
margin-top: 5px;
margin-bottom: 5px;
}

.content p
{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
width: 205px;
}

#calendar
{
font-size:11px;
}

table.cal {
	border-collapse:separate;
	border-spacing: 0;
	text-align: center;
	color:#000;
	width: 96%;
}

.cal th, .cal td {
	margin: 1;
	padding: 2;
}

.cal thead th {
	background-color:#d4dde6;
	border-bottom: 1px solid #a9bacb;
	font-size: 0.875em;
}

.cal tbody {
	color: #000000;
	text-shadow: 1px 1px 1px white;
	
}

.cal tbody td {
	border-top: 1px solid #e0e0e1;
	border-right: 1px solid #9f9fa1;
	border-bottom: 1px solid #acacad;
	border-left: 1px solid #dfdfe0;
}


.paydate {
	background-color:#900;
	color: #FFF;
}

.period {
	background-color:#999;
}

.leftnav .header {
	width: 100%;
	height: 100%;
	border-bottom: 1px solid #000000;
	/*float: left;*/
	position: relative;
	/*background: #000000 url('../images/arc_left.gif') no-repeat;*/
	display: block;
}

.leftnav .header a { 
	color: #000;
	font-weight: bold;
	display: block;
	padding: 6px 10px; 
	text-decoration: none;
}

.leftnav .header img, .downarrow {
	position: absolute;
	left: 235px;
	top: 6px;
}

*html .box {
	background-color: #EEEEEE;
	border: 1px solid #666;
	margin-left: 5px;
	width: 97%;
}





.row .box {
	background-color: #EEEEEE;
	border: 1px solid #666;
	padding:8px;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 680px;
}

.nolinerow .box {
	background-color: #EEEEEE;
	border: 1px solid #666;
	padding:8px;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 680px;
}




.box p
{
	margin-left: 4px;
	margin-right: 8px;
}

.box form
{
	margin-left: 5px;
	padding: 20px;
}

.box form label
{
	width: 5em;
}

.payment label
{
	width: 2em;
}

.box h2 {
	margin: 15px;
	font-size: 16px;
}

.box h3
{
margin: 10px;
font-size: 14px;
}

.box h4
{
margin: 10px;
font-size: 12px;
}

.box table td { border-top: 1px dotted #666; }

.box dl
{
	margin: 20px;
}

.box2
{
width: 200px; float: right; padding: .5em; margin-top: .5em; margin-left:.5em;
}

.box3
{

	background-color: #FFFFFF;
	border: 1px solid #900;
	margin: 3px;
	width: 96%;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.box3 p 
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.box4
{

	background-color: #FFFFFF;
	border: 1px solid #666;
	margin: 3px;
	width: 96%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.box4 p 
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#box5
{
background: #f7f7ef;	
padding: 5px;
border:solid 1px #CCC;
margin-bottom:20px;
width: 680px;
}

#box6
{
background: #EEE;	
padding: 5px;
border:solid 1px #CCC;
margin-bottom:20px;
width: 680px;
}

.row .box8 {
	background-color: #FFFFFF;
	border: 1px solid #666;
	padding:8px;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 650px;
}

.nolinerow .box8 {
	background-color: #FFFFFF;
	border: 1px solid #666;
	padding:8px;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 650px;
}


.small
{
	color : #6a6a6a;
	font-size: 85%;
	margin:10px 0;
}

.note
{
	color : #000000;
	font-size: 85%;
	margin:10px 0;
}

h3 .small
{
	color : #333333;
	font-size:0.8em;
	margin:10px 0;
	font-weight: normal;
}


a,  a:link,  a:visited,  a:active {
	color: #930000;
	
}

a h4 { color: #333399; } 
a:hover h4 { text-decoration:underline; }
a#skipNav:active, a#skipNav:focus { color: #000; }

#navbar p
{
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 7px 0;
	margin: 0;
	overflow: hidden;
}

#navbar p a { /* links in navbar */
	color: #FFF; /* COLOUR CHANGE - MAKE SURE CONTRAST IS VERY HIGH */
	padding: 0 10px 0 8px;
	border-right: 2px solid #FFF;
}

.spaceb {
	padding-bottom: 1em;
}
.spacet{
	padding-top: 1em;
}

.space2575{
	margin-top:.25em; margin-bottom:.75em;	
}

.nospaceb{
	margin-bottom:0em;
}
.zerospaceb{
	margin-bottom:0em; padding-bottom:0em;
}
.nospacet{
	margin-top:0em;
}

.nospacetb{
	margin-top:0em;
	margin-bottom:0em;
}

br.nospace{
	line-height:0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 4px;
	/*border-bottom: 1px solid #000;*/
}

table p {
	margin: 4px;
}

td {
	vertical-align: top;
	padding: 4px;
	border: 1px;
	border-color:#CCCCCC;
	

}

#data td
{
	border: 1px solid #000000;
}

* html td
{ position: relative;
overflow: auto; }

* html th
{ position: relative; }



th {
vertical-align: top;
	padding: 8px;
	border: 1px;
	border-color: #CCCCCC;
	background-color: #E4E4E4;
	
	
	}
	
#headrow
{
background-color: #E4E4E4;
}

	
.formback
{
background-color:#eeeeee;
}

.shade
{
background-color:#f5f5f5;
}

.formwidth
{
width: 	85%;
}

.text_byline {
border-bottom: dotted #ccc 1px;  padding-top: .5em; padding-bottom: 1.5em; font-size:85%; color: #6a6a6a;
}
	
.photo_byline {
 margin-right:10px; float: left; 
}

.photo_right { 
float:right; margin: 0px 0px 10px 10px; 
}

.photo_left { 
float:left; margin: 0px 10px 10px 0px; 
}

.arrow00 {background:#CCFFFF;}
.arrow0 {background:#66FFFF;}
.arrow1 {background:#0CDADA;}
.arrow2 {background:#25BEC0;}
.arrow3 {background:#ffffff;}

.date  { color: #000000;
font-weight: bold } /* CHANGE COLOUR OF NEWS DATES here */

.newsdate { color: #6a6a6a;
 } 
 


.more { /* style for the more> links pulls the more out 30px from the right side of the block */
	right: 26px;
	float: right;
	position: relative;
	top: 5px;
	padding: 0px 0px 0px 30px;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
}

.more img { /* positions the chevron/arrow after the MORE link */
	position: absolute;
	top: 5px;
	right: -15px;
}

.more a { color:#000; }

#textlinks a.last, #navbar p a.last { border: none; padding-right: 0; }

#textlinks {
	position: absolute;
	right: 0px;
	top: 5px;
	text-align: right;
}

#textlinks a {
	padding: 0 1em 0 0.75em;
	border-right: 1px solid #999;
}

h1.accessible,h2.accessible,label.accessible {position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}

.grey { background-color: #868686; }

#current { background-color: #ffffff; }

.menu li li a {/* sub menu styling - positions the arrow graphic in a bit more */
	font-size: 0.9em;
	padding: 8px 4px 8px 36px;
	background: #FFF url('../images/triangle_right.gif') no-repeat 23px 13px; 
}


.thumbnail {
float:right; 
width:200px; 
padding: 5px; 
margin: 20px 15px 0px 15px; 
border:1px solid #000;
}

/*.accessible {
position:absolute;
top:-9999px;
left:-9999px
	}*/
